## GtkItemEntry GtkItemEntry — An item entry widget. |

## Types and Values

| GtkItemEntry

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkEntry
                        ╰── GtkItemEntry

## Implemented Interfaces

GtkItemEntry implements AtkImplementorIface, GtkBuildable, GtkEditable and GtkCellEditable.

## Includes

    #include <gtkextra.h>

## Description

Originally GtkSheetEntry. This widget allows to change colors and justification and can be dinamically resized.

## Functions

## Types and Values

### GtkItemEntry

    typedef struct _GtkItemEntry GtkItemEntry;

The GtkItemEntry struct contains only private data. It should only be accessed through the functions described below.